mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# AuthBasic

## Name

AuthBasic -- defines basic HTTP authorization user name and password

indexer.conf

## Synopsis

AuthBasic {user:password}

## Description

This command defines basic HTTP authorization user name and password. Can be set before "Server" command and takes effect only for the next "Server" command.

## Examples

    # If you have password protected directory(ies), but on the whole server is open, use:
    AuthBasic login1:passwd1
    Server http://my.server.com/my/secure/directory1/
    AuthBasic login2:passwd2
    Server http://my.server.com/my/secure/directory2/
    Server http://my.server.com/

Prev | Home | Next
AlwaysFoundWord | Up | BaseFiles